<?php 

	$lz_toy_store_custom_style = '';

	// Logo Size
	$lz_toy_store_logo_top_padding = get_theme_mod('lz_toy_store_logo_top_padding');
	$lz_toy_store_logo_bottom_padding = get_theme_mod('lz_toy_store_logo_bottom_padding');
	$lz_toy_store_logo_left_padding = get_theme_mod('lz_toy_store_logo_left_padding');
	$lz_toy_store_logo_right_padding = get_theme_mod('lz_toy_store_logo_right_padding');

	if( $lz_toy_store_logo_top_padding != '' || $lz_toy_store_logo_bottom_padding != '' || $lz_toy_store_logo_left_padding != '' || $lz_toy_store_logo_right_padding != ''){
		$lz_toy_store_custom_style .=' .logo {';
			$lz_toy_store_custom_style .=' padding-top: '.esc_attr($lz_toy_store_logo_top_padding).'px; padding-bottom: '.esc_attr($lz_toy_store_logo_bottom_padding).'px; padding-left: '.esc_attr($lz_toy_store_logo_left_padding).'px; padding-right: '.esc_attr($lz_toy_store_logo_right_padding).'px;';
		$lz_toy_store_custom_style .=' }';
	}

	// service section padding
	$lz_toy_store_product_section_padding = get_theme_mod('lz_toy_store_product_section_padding');

	if( $lz_toy_store_product_section_padding != ''){
		$lz_toy_store_custom_style .=' #new-arrivals {';
			$lz_toy_store_custom_style .=' padding-top: '.esc_attr($lz_toy_store_product_section_padding).'px; padding-bottom: '.esc_attr($lz_toy_store_product_section_padding).'px;';
		$lz_toy_store_custom_style .=' }';
	}

	// Site Title Font Size
	$lz_toy_store_site_title_font_size = get_theme_mod('lz_toy_store_site_title_font_size');
	if( $lz_toy_store_site_title_font_size != ''){
		$lz_toy_store_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$lz_toy_store_custom_style .=' font-size: '.esc_attr($lz_toy_store_site_title_font_size).'px;';
		$lz_toy_store_custom_style .=' }';
	}

	// Site Tagline Font Size
	$lz_toy_store_site_tagline_font_size = get_theme_mod('lz_toy_store_site_tagline_font_size');
	if( $lz_toy_store_site_tagline_font_size != ''){
		$lz_toy_store_custom_style .=' .logo p.site-description {';
			$lz_toy_store_custom_style .=' font-size: '.esc_attr($lz_toy_store_site_tagline_font_size).'px;';
		$lz_toy_store_custom_style .=' }';
	}

	//top color
	$lz_toy_store_toptext_color = get_theme_mod('lz_toy_store_toptext_color');

	if ( $lz_toy_store_toptext_color != '') {
		$lz_toy_store_custom_style .=' .contact-details a, .contact-details span{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_toptext_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_topicon_color = get_theme_mod('lz_toy_store_topicon_color');

	if ( $lz_toy_store_topicon_color != '') {
		$lz_toy_store_custom_style .=' .contact-details i{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_topicon_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_topbdr_color = get_theme_mod('lz_toy_store_topbdr_color');

	if ( $lz_toy_store_topbdr_color != '') {
		$lz_toy_store_custom_style .=' .contact-details{';
			$lz_toy_store_custom_style .=' border-bottom-color:'.esc_attr($lz_toy_store_topbdr_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_headermenu_color = get_theme_mod('lz_toy_store_headermenu_color');

	if ( $lz_toy_store_headermenu_color != '') {
		$lz_toy_store_custom_style .=' .nav-menu a{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_headermenu_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_headermenuhvr_color = get_theme_mod('lz_toy_store_headermenuhvr_color');

	if ( $lz_toy_store_headermenuhvr_color != '') {
		$lz_toy_store_custom_style .=' .nav-menu ul li a:active, .nav-menu ul li a:hover{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_headermenuhvr_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_headerschtext_color = get_theme_mod('lz_toy_store_headerschtext_color');

	if ( $lz_toy_store_headerschtext_color != '') {
		$lz_toy_store_custom_style .=' input[type="search"]{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_headerschtext_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_headerschbg_color = get_theme_mod('lz_toy_store_headerschbg_color');

	if ( $lz_toy_store_headerschbg_color != '') {
		$lz_toy_store_custom_style .=' input[type="search"]{';
			$lz_toy_store_custom_style .=' background-color:'.esc_attr($lz_toy_store_headerschbg_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_headercarticon_color = get_theme_mod('lz_toy_store_headercarticon_color');

	if ( $lz_toy_store_headercarticon_color != '') {
		$lz_toy_store_custom_style .=' .cart_icon i{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_headercarticon_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_headercarttext_color = get_theme_mod('lz_toy_store_headercarttext_color');

	if ( $lz_toy_store_headercarttext_color != '') {
		$lz_toy_store_custom_style .=' .cart_icon a{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_headercarttext_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	// Copyright padding
	$lz_toy_store_copyright_padding = get_theme_mod('lz_toy_store_copyright_padding');

	if( $lz_toy_store_copyright_padding != ''){
		$lz_toy_store_custom_style .=' .site-info {';
			$lz_toy_store_custom_style .=' padding-top: '.esc_attr($lz_toy_store_copyright_padding).'px; padding-bottom: '.esc_attr($lz_toy_store_copyright_padding).'px;';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_slider_hide_show = get_theme_mod('lz_toy_store_slider_hide_show',false);
	if( $lz_toy_store_slider_hide_show == true){
		$lz_toy_store_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$lz_toy_store_custom_style .=' display:none;';
		$lz_toy_store_custom_style .=' }';
	}

	//Slider color
	$lz_toy_store_slider_color = get_theme_mod('lz_toy_store_slider_color');
	$lz_toy_store_sliderbdr_color = get_theme_mod('lz_toy_store_sliderbdr_color');
	if ( $lz_toy_store_slider_color != '') {
		$lz_toy_store_custom_style .=' #slider .inner_carousel h1 a{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_slider_color).'; -webkit-text-stroke-color:'.esc_attr($lz_toy_store_sliderbdr_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_sliderbdr_color = get_theme_mod('lz_toy_store_sliderbdr_color');
	if ( $lz_toy_store_sliderbdr_color != '') {
		$lz_toy_store_custom_style .=' #slider .inner_carousel h1 a{';
			$lz_toy_store_custom_style .='  -webkit-text-stroke-color:'.esc_attr($lz_toy_store_sliderbdr_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	$lz_toy_store_slider_text_color = get_theme_mod('lz_toy_store_slider_text_color');
	if ( $lz_toy_store_slider_text_color != '') {
		$lz_toy_store_custom_style .=' #slider .inner_carousel p{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_slider_text_color).';';
		$lz_toy_store_custom_style .=' }';
	}

	//Service color
	$lz_toy_store_trending_color = get_theme_mod('lz_toy_store_trending_color');

	if ( $lz_toy_store_trending_color != '') {
		$lz_toy_store_custom_style .=' #new-arrivals p{';
			$lz_toy_store_custom_style .=' color:'.esc_attr($lz_toy_store_trending_color).';';
		$lz_toy_store_custom_style .=' }';
	}